/*
 Theme Name:   Butcher Child
 Theme URI:    http://wordpress.com
 Description:  Butcher Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     butcher
 Version:      1.0.0
 Text Domain:  butcher-child
*/






/*  
 * Header Section
*/

#apus-header .header-main .logo-in-theme {
    padding: 15px 0 !important;
}

.logo {
    text-align: center;
}

#apus-header .header-main.sticky-header .logo-in-theme {
    padding: 0 !important;
}





/*  
 * Main Menu Navigation Section
*/

#apus-header .header-main .navbar-nav.megamenu > li > a {
    font-size: 18px;
    padding: 60px 0 !important;
}

#apus-header .header-main.sticky-header .navbar-nav.megamenu > li > a {
    padding: 45px 0 !important;
}





/*  
 * Banner Section
*/

.apus-breadscrumb {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.tp-bullet-title {
    display: none;
}





/*  
 * Footer Section
*/

.apus-footer .title {
    color: #9f9f9f;
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}





/*  
 * Contact Form
*/

.section-contact input.btn {
    background-color: #fb6f4a !important;
    border: 1px solid #fb6f4a !important;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 18px !important;
    line-height: 22px;
}

.section-contact input.btn:hover {
    background-color: #ffffff !important;
    border: 1px solid #efbc50 !important;
    font-family: Helvetica, Arial, sans-serif;
}





/*  
 * Custom Module Helpers
*/

.custom-team-1 .content-socials {
    display: none;
}

.col-md-2\.4 {
	position: relative;
	width: 20%;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

.widget-features-box.style_border .feature-box .fbox-content .ourservice-heading {
    word-break: break-word;
}

.widget-features-box .fbox-content .ourservice-heading {
    word-break: break-word;
}





/*  
 * CSS Helpers
*/

.product-block.grid .rating,
.rating {
    display: none;
}

.contact-info {
    margin-left: 0 !important;
}

.media > .media-body, 
.contact-info .media-body {
    padding-left: 10px;
    padding-right: 10px;
}

.vision-mission-values-row .widget-features-box.style_border .feature-box {
    min-height: 250px;
}

.vision-mission-values-row .widget-features-box.style_border .feature-box .fbox-content {
    padding: 30px 35px 20px 35px;
    transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
}

.offerings-row .widget {
    text-align: center;
}

.offerings-row .widget .col-sm-4 {
    display: inline-block;
    float: none;
    margin-left: -5px;
    vertical-align: top;
}

.offerings-row .widget .col-sm-4 > .feature-box > .feature-box-img::before {
    display: none;
}

.title-text-shadows, 
.title-text-shadows > h1,
.title-text-shadows > h6 {
    color: #ffffff;
    text-shadow: 0px 5px 5px rgba(0,0,0,0.7);
}

.title-text-white, 
.title-text-white > h1,
.title-text-white > h2,
.title-text-white > h3,
.title-text-white > h4,
.title-text-white > h5,
.title-text-white > h6 {
    color: #ffffff;
}





/*  
 * Typography Helpers
*/

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}





/*  
 * Responsive Styles
*/

.header-mobile .btn.offcanvas {
    font-size: 25px !important;
}

#apus-header-mobile .setting-popup,
#apus-header-mobile .topbar-inner {
    display: none;
}

@media only screen and (max-width : 768px) {
    #footer_wrapper_section .kc_column_inner {
        text-align: center;
        margin-bottom: 15px;
    }

    .apus-footer .widgettitle::after,
    .apus-footer .widget-title::after {
        margin: 0 auto;
    }
}

@media only screen and (max-width : 480px) {
    #contact_us_section .widget-contact-info> .contact-info > .media > .media-left,
    #contact_us_section .widget-contact-info> .contact-info > .media > .media-body {
        display: block;
        margin: 5px auto;
        text-align: center;
    }

    #contact_us_section .widget-contact-info> .contact-info > .media > .media-body {
        word-break: break-all;
    }
}